/*---------------------------------------------------------------------
[11. BLOCK LISTING POSTERS]
*/
#block-views-our-posters-block {

}

	#block-views-our-posters-block .title h2:before {
        background: url(../../images/left-title.png) 0 0 no-repeat;
        content: "";
        display: inline-block;
        height: 45px;
        margin-right: 10px;
        position: relative;
        top: 10px;
        width: 12px;
    }

    #block-views-our-posters-block .title h2 {
        line-height: 75px;
        color: #e30613;
        font-family: latobold;
        font-size: 25px;
        font-weight: normal;
        text-transform: uppercase;
	}

	#block-views-our-posters-block .view-content {
		width: 100%;
		position: relative;
		text-align: left;
		overflow: hidden;
		padding-bottom: 100px;
		padding-top: 20px;
	}

	#block-views-our-posters-block .view-content:before {
		position: absolute;
		width: 4px;
		background-color: #dddddd;
		left: 50%;
		top: 0;
		margin-left: -2px;
		content: '';
		height: 100%;
	}


		#block-views-our-posters-block .view-content .views-row .ss-row {
			width: 100%;
			clear: both;
			float: left;
			position: relative;
			z-index: 0;
			pointer-events: none;
		}	
		
			#block-views-our-posters-block .view-content .views-row.views-row-odd .ss-row {
				margin-top: -50px;
			}	
			
			#block-views-our-posters-block .view-content .views-row.views-row-even .ss-row {
				margin-top: -200px;
			}

		#block-views-our-posters-block .view-content .views-row.views-row-first .ss-row {
			margin-top: 0;
		}

			#block-views-our-posters-block .view-content .views-row .ss-row .ss-position {
				float: left;
				width: 50%;
				position: relative;
				-webkit-transition: all 0.3s;
				-moz-transition: all 0.3s;
				-ms-transition: all 0.3s;
				-o-transition: all 0.3s;
				transition: all 0.3s;
			}

			#block-views-our-posters-block .view-content .views-row.views-row-odd .ss-row .ss-position {
				text-align: right;
				float: left;
			}

			#block-views-our-posters-block .view-content .views-row.views-row-even .ss-row .ss-position {
				float: right;
			}

				#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card {
					display: block;
					text-align: left;
					padding: 10px;
					-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.3);
					-moz-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.3);
					box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.3);
					background-color: #ffffff;
					pointer-events: all;
				}

					#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card-deco:before {
						width: 10px;
						height: 10px;
						-webkit-border-radius: 10px;
						-moz-border-radius: 10px;
						border-radius: 10px;
						/*behavior: url(border-radius.htc);*/
						background-color: #dddddd;
						border: 5px solid #f5f5f5;
						position: absolute;
						top: 15px;
						content: '';
						margin-top: -3px;
					}

					#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card-deco:after {
						width: 15px;
						height: 15px;
						-webkit-transform: rotate(45deg);
						-moz-transform: rotate(45deg);
						-ms-transform: rotate(45deg);
						-o-transform: rotate(45deg);
						transform: rotate(45deg);
						background-color: #ffffff;
						content: '';
						position: absolute;
						top: 20px;
						margin-top: -5px;
						z-index: 0;
					}

				#block-views-our-posters-block .view-content .views-row.views-row-odd .ss-row .ss-position .ss-card {
					float: right;
					margin-right: 40px;
				}

					#block-views-our-posters-block .view-content .views-row.views-row-odd .ss-row .ss-position .ss-card-deco:before {
						right: -10px;
					}

					#block-views-our-posters-block .view-content .views-row.views-row-odd .ss-row .ss-position .ss-card-deco:after {
						right: 31px;
						border-top: 1px solid rgba(0, 0, 0, 0.3);
						border-right: 1px solid rgba(0, 0, 0, 0.3);
					}

				#block-views-our-posters-block .view-content .views-row.views-row-even .ss-row .ss-position .ss-card {
					float: left;
					margin-left: 40px;
				}

					#block-views-our-posters-block .view-content .views-row.views-row-even .ss-row .ss-position .ss-card-deco:before {
						left: -10px;
					}

					#block-views-our-posters-block .view-content .views-row.views-row-even .ss-row .ss-position .ss-card-deco:after {
						left: 32px;
						border-left: 1px solid rgba(0, 0, 0, 0.3);
						border-bottom: 1px solid rgba(0, 0, 0, 0.3);
					}

					#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card p {
						margin: 0;
					}

					#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card .pub {
						z-index: 5;
						display: block;
						overflow: hidden;
						/*max-height: 410px;*/
						max-width: 360px;
					}

						#block-views-our-posters-block .view-content .views-row .ss-row.ss-horizontal .ss-position .ss-card .pub img {
                            height: auto;
                            min-height: 255px;
                            max-height: 650px;
                            max-width: 360px;
						}

						#block-views-our-posters-block .view-content .views-row .ss-row.ss-vertical .ss-position .ss-card .pub img {
							min-width: 290px;
						}

					#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card .ss-title {
						color: #666666;
                        font-family: latolight, arial, sans-serif;
						font-size: 18px;
						margin-top: 10px;
						max-width: 340px;
					}

					#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card .ss-subtitle {
						float: left;
						color: #999999;
					}

						#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card .ss-subtitle p {
							overflow: hidden;
							-o-text-overflow: ellipsis;
							text-overflow: ellipsis;
							white-space: nowrap;
							width: 218px;
						}

					#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card .ss-social {
						float: right;
						margin-top: 6px;
					}

						#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card .ss-social a.addthis_button_facebook span {
							background: url('../../images/common/facebook.png') no-repeat transparent center;
							height: 15px;
							width: 20px;
						}

							#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card .ss-social a.addthis_button_facebook:hover span {
								background: url('../../images/common/facebook_hover.png') no-repeat transparent center;
							}

						#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card .ss-social a.addthis_button_twitter span {
							background: url('../../images/common/twitter.png') no-repeat transparent center;
							height: 13px;
							width: 20px;
						}

							#block-views-our-posters-block .view-content .views-row .ss-row .ss-position .ss-card .ss-social a.addthis_button_twitter:hover span {
								background: url('../../images/common/twitter_hover.png') no-repeat transparent center;
							}